libimobiledevice 1.1.5

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
lockdownd_client_private Struct Reference

## Data Fields
property_list_service_client_t | parent
int | ssl_enabled
char * | session_id
char * | udid
char * | label

The documentation for this struct was generated from the following file:

- /home/mszulecki/Software/code/libimobiledevice/src/lockdown.h